@charset "UTF-8";.youama-window-box .input-fly-checkbox input[type="radio"],
.youama-window-box .input-fly-checkbox input[type="checkbox"]{float:left;margin-top:5px;display:none;}
.youama-window-box .input-fly-checkbox input[type="radio"] + label,
.youama-window-box .input-fly-checkbox input[type="radio"] + .label label{cursor:pointer;position:relative;padding-left:27px;text-transform:none;display:inline-block;}
.youama-window-box .input-fly-checkbox input[type="radio"] + label:before,
.youama-window-box .input-fly-checkbox input[type="radio"] + .label label:before{content:"";display:inline-block;width:16px;height:16px;margin-right:10px;position:absolute;border-radius:50%;left:0;top:2px;background-color:#f5f5f5;border:solid 1px #dfdfdf;}
.youama-window-box .input-fly-checkbox input[type="radio"] + label:after,
.youama-window-box .input-fly-checkbox input[type="radio"] + .label label:after{content:"";display:inline-block;position:absolute;border-radius:50%;width:0;height:0;left:9px;top:10px;background-color:#1fd7f7;box-shadow:inset -1px -1px 1px 0 rgba(0, 0, 0, 0.3), 0 1px 0 0 rgba(255, 255, 255, 0.8);}
.youama-window-box .input-fly-checkbox input[type="radio"] + label:hover,
.youama-window-box .input-fly-checkbox input[type="radio"] + .label label:hover{color:#1fd7f7;}
.youama-window-box .input-fly-checkbox input[type=radio]:checked + .label label:after,
.youama-window-box .input-fly-checkbox input[type=radio]:checked + label:after{width:12px;height:12px;left:2px;top:4px;}
.youama-window-box .input-fly-checkbox input[type="checkbox"] + label,
.youama-window-box .input-fly-checkbox input[type="checkbox"] + .label label{display:inline-block;padding-left:27px;position:relative;clear:both;cursor:pointer;text-transform:none;}
.youama-window-box .input-fly-checkbox input[type="checkbox"] + label:before,
.youama-window-box .input-fly-checkbox input[type="checkbox"] + .label label:before{content:"";display:inline-block;width:16px;height:16px;margin-right:10px;position:absolute;left:0;top:2px;background-color:#f5f5f5;border:solid 1px #dfdfdf;}
.youama-window-box .input-fly-checkbox input[type="checkbox"] + label:after,
.youama-window-box .input-fly-checkbox input[type="checkbox"] + .label label:after{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";display:inline-block;position:absolute;font-size:0;left:9px;top:10px;color:#1fd7f7;text-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, 0.3), 0 1px 0 0 rgba(255, 255, 255, 0.8);}
.youama-window-box .input-fly-checkbox input[type="checkbox"] + label:hover,
.youama-window-box .input-fly-checkbox input[type="checkbox"] + .label label:hover{color:#1fd7f7;}
.youama-window-box .input-fly-checkbox input[type=checkbox]:checked + label:after,
.youama-window-box .input-fly-checkbox input[type=checkbox]:checked + .label label:after{font-size:22px;top:-7px;left:0;}
.theme-border, .table-bordered{border-top:solid 2px #1fd7f7;}
.theme-color{color:#1fd7f7;}
.title-border{border-bottom:solid 2px #1fd7f7;padding-bottom:10px !important;margin-bottom:40px !important;}
@media only screen and (max-width:767px){.title-border{padding-bottom:10px !important;}
}
.theme-block{border:solid 1px #eeeeee;border-top:solid 2px #1fd7f7;padding:30px 29px;margin-bottom:60px;}
.no-theme-block{border:none;padding:0;margin-bottom:0;}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{font-size:16px;line-height:1.667em;color:#333333;text-transform:uppercase;font-weight:500;}
@media only screen and (max-width:991px){.theme-block{padding:15px;margin-bottom:30px;}
}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{border-bottom-width:1px;}
.table-bordered th,
.table-bordered td{border:solid 1px #dfdfdf;}
.ink{display:block;position:absolute;background:rgba(0, 0, 0, 0.1);border-radius:100%;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);z-index:9999;}
.animate{-webkit-animation:ripple 0.65s linear;-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-o-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);background-repeat:no-repeat;text-indent:-9999px;}
.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);}
@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:4/2), (min-device-pixel-ratio:2), (min-resolution:192dpi), (min-resolution:2dppx){.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite@2x.png);background-size:100px 1000px;}
}
.youama-window-outside{position:relative;}
.youama-window-outside .btn-login span span::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:28px;color:#ffffff;float:left;left:auto;right:0.333em;position:relative;z-index:4;vertical-align:bottom;display:inline-block;}
@media only screen and (max-width:991px){.youama-window-outside .btn-login span span::before{display:none;}
}
.youama-window-outside .btn-login.button-secondary span span::before, .youama-window-outside .btn-login.button2 span span::before{color:#1fd7f7;}
.youama-window-outside .btn-login span span::before{display:inline-block;float:none;}
.youama-window-outside .btn-reg span span::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:28px;color:#ffffff;float:left;left:auto;right:0.333em;position:relative;z-index:4;vertical-align:bottom;display:inline-block;}
@media only screen and (max-width:991px){.youama-window-outside .btn-reg span span::before{display:none;}
}
.youama-window-outside .btn-reg.button-secondary span span::before, .youama-window-outside .btn-reg.button2 span span::before{color:#1fd7f7;}
.youama-window-outside .btn-reg span span::before{display:inline-block;float:none;}
.youama-window-outside .close{cursor:pointer;text-align:center;width:40px;float:right;display:block;color:#636363;text-decoration:none;font-weight:normal;font-size:30px;position:absolute;top:-13px;right:-10px;}
#header-account2{width:300px;position:fixed;left:calc(50% - 150px);top:50%;background:#f5f5f5;z-index:99999;box-shadow:0 0 15px rgba(0, 0, 0, 0.18);}
#header-account2:not(.abs){transform:translateY(-50%);}
#header-account2.abs{position:absolute;top:5px;}
.youama-register-window,
.youama-login-window{display:none;width:100%;z-index:9998;padding:0;}
.youama-window-outside{margin:20px;}
.youama-window-box .input-fly input[type="text"],
.youama-window-box .input-fly input[type="password"]{width:100%;}
.youama-forgot-password a{text-align:right !important;text-decoration:underline;}
.yoauam-switch-window{text-align:center;display:table;cursor:pointer;text-decoration:underline;margin-top:8px;font-size:14px;width:100%;}
.yoauam-switch-window:hover{text-decoration:none;}
.main *[class^='youama']{display:none !important;}
@media only screen and (max-width:1199px){#header-account2{top:10px;}
#header-account2:not(.abs){transform:translateY(0);}
}
@media only screen and (max-width:767px){.header .skip-links-relative{float:none;}
}
@media only screen and (max-width:479px){#header-account2{width:280px;left:calc(50% - 140px);}
}
.youama-ajaxlogin-loader{display:none;position:absolute;top:50%;left:50%;margin-left:-20px;margin-top:-15px;height:31px;width:40px;z-index:9999;background:url("../../../images/youama/ajaxlogin/loader.gif") no-repeat center center;}
.youama-window-title{margin-bottom:8px;}
.youama-window-title h3{display:inline;margin:0;font-weight:400;text-transform:capitalize;font-size:20px;}
.youama-window-subtitle p{margin:0 0 5px 0;width:100%;font-size:13px;text-transform:uppercase;font-weight:normal;color:#333333;}
.youama-window-box .input-fly{padding:0;margin-bottom:15px;width:100%;position:relative;}
.youama-window-box .input-fly label{font-size:13px;font-weight:300;color:#000000;display:inline-block;display:none;}
.youama-window-box .input-fly input[type="email"],
.youama-window-box .input-fly input[type="search"],
.youama-window-box .input-fly input[type="number"],
.youama-window-box .input-fly input[type="password"],
.youama-window-box .input-fly input[type="tel"],
.youama-window-box .input-fly input[type="text"]{height:40px;padding-left:39px;outline:0;}
.youama-window-box .input-fly::before{display:block;position:absolute;font-size:18px;color:#1fd7f7;top:5px;left:1px;z-index:99;width:38px;text-align:center;line-height:30px;}
.youama-window-box .input-fly.input-email::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";}
.youama-window-box .input-fly.input-password::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";}
.youama-window-box .input-fly.input-passwordsecond .err-passwordsecond{display:none;}
.youama-window-box .input-fly.input-passwordsecond::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";}
.youama-window-box .input-fly.input-firstname::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:22px;line-height:26px;}
.youama-window-box .input-fly.input-lastname::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:22px;line-height:26px;}
.youama-ajaxlogin-error{color:#eb340a;position:absolute;z-index:139;bottom:-21px;background:#ffffff;padding:0 3px;border:1px solid #ddd;border-radius:3px;font-size:12px;}
.youama-ajaxlogin-error:before{content:"";position:absolute;top:-4px;left:10px;display:block;width:8px;height:8px;z-index:140;background:#ffffff;border:1px solid #ddd;border-right:0;border-bottom:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.youama-window-box label a{display:inline !important;padding:0 !important;}
.youama-window-box .input-fly-checkbox input{margin:0 5px 0 0;}
.youama-window-box .input-fly-checkbox .youama-window-box .input-fly-checkbox label{font-size:12px;width:auto;text-transform:none;display:inline-block;margin:0;line-height:20px;vertical-align:top;}
.youama-window-box .input-fly-checkbox .youama-ajaxlogin-error{text-align:left;}
.youama-window-box .box-contents{margin-top:25px;}
.youama-window-box .box-contents-button{width:100%;margin-top:0;}
.youama-window-box .box-contents-button button,
.youama-window-box .box-contents button{width:100%;}
.youama-window-box .box-contents-button button span,
.youama-window-box .box-contents button span{float:none;display:block;}
.youama-window-box .youama-forgot-password{margin:5px 0 25px;display:block;}
.youama-window-outside .le-socialconnect-social{padding-top:15px;margin-top:10px;}
.youama-window-outside .le-socialconnect-social p{margin-bottom:10px;}